ncurses_wmove
ncurses_wrefresh
Ncurses Functions
PHP Manual

# ncurses_wnoutrefresh

(PHP 4 >= 4.2.0, PHP 5, PECL ncurses:1.0.0)

ncurses_wnoutrefresh — Copies window to virtual screen

### Description

int ncurses_wnoutrefresh ( resource `$window` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`window`

ncurses_wmove
ncurses_wrefresh
Ncurses Functions
PHP Manual